package server

import (
	serverimp "github.com/tech/sendico/payments/orchestrator/internal/server/internal"
	"github.com/tech/sendico/pkg/mlogger"
	"github.com/tech/sendico/pkg/server"
)

// Create initialises the payment orchestrator server implementation.
func Create(logger mlogger.Logger, file string, debug bool) (server.Application, error) {
	return serverimp.Create(logger, file, debug)
}
